<< ギャー!!アプリゲットが様変わりしてる!! | main | 「兎角撃」ver.0.9.0 >>

出来ました!「兎角撃」!!

MIDP 2.0 + CLDC 1.1 が動作する機種なら動くと思います。
今のところ OAP つまり au 端末が対象となります。

昨日までは動作しなかった機種でも動作する可能性が高いので、お手数ですが再度ダウンロードもしくはバージョンアップしてください。
<(_ _)>

au 端末で、http://penpe.net/ にアクセス!
(^O^)/


コメントする









search this site.
calendar
1234567
891011121314
15161718192021
22232425262728
293031    
<< December 2019 >>
selected entries
categories
archives
links
profile
others
mobile
qrcode
powered
無料ブログ作成サービス JUGEM

© ぺんぺねっと All rights reserved.